
:root {
	--background: #F0F0F0 0% 0% no-repeat padding-box;
	--box-shadow: 5px 5px 25px #00000029;
}

@font-face {
	font-family: 'Avenir LT Std 55 Roman';
	src: url('fonts/AvenirLTStd-Heavy.eot');
	src: url('fonts/AvenirLTStd-Heavy.eot?#iefix') format('embedded-opentype'),
	url('fonts/AvenirLTStd-Heavy.woff2') format('woff2'),
	url('fonts/AvenirLTStd-Heavy.woff') format('woff'),
	url('fonts/AvenirLTStd-Heavy.ttf') format('truetype'),
	url('fonts/AvenirLTStd-Heavy.svg#AvenirLTStd-Heavy') format('svg');
	font-weight: bold;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Avenir';
	src: url('fonts/Avenir-Roman.eot');
	src: url('fonts/Avenir-Roman.eot?#iefix') format('embedded-opentype'),
	url('fonts/Avenir-Roman.woff2') format('woff2'),
	url('fonts/Avenir-Roman.woff') format('woff'),
	url('fonts/Avenir-Roman.ttf') format('truetype'),
	url('fonts/Avenir-Roman.svg#Avenir-Roman') format('svg');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Avenir LT Std';
	src: url('fonts/AvenirLTStd-HeavyOblique.eot');
	src: url('fonts/AvenirLTStd-HeavyOblique.eot?#iefix') format('embedded-opentype'),
	url('fonts/AvenirLTStd-HeavyOblique.woff2') format('woff2'),
	url('fonts/AvenirLTStd-HeavyOblique.woff') format('woff'),
	url('fonts/AvenirLTStd-HeavyOblique.ttf') format('truetype'),
	url('fonts/AvenirLTStd-HeavyOblique.svg#AvenirLTStd-HeavyOblique') format('svg');
	font-weight: 900;
	font-style: italic;
	font-display: swap;
}

body{
	font-size: 14px;
	line-height: 22px;
	font-family: 'Avenir', sans-serif;
	-webkit-text-size-adjust: 100%;
	-webkit-font-smoothing: antialiased;
	color: var(--primary-color);
}

a,
button,
.btn,
.btn::after,
.btn::before,
.vcTestimonial .owl-dots .owl-dot::before,
.serviceItem{
	-webkit-transition: all ease .3s;
	-moz-transition: all ease .3s;
	-ms-transition: all ease .3s;
	-o-transition: all ease .3s;
	transition: all ease .3s;
}

.thumb,
.thumb a,
.thumb img,
a.btnVisually{
	-webkit-transition: all ease .7s;
	-moz-transition: all ease .7s;
	-ms-transition: all ease .7s;
	-o-transition: all ease .7s;
	transition: all ease .7s;
}

ul.mainmenu li a{
	-webkit-transition: color ease .3s;
	-moz-transition: color ease .3s;
	-ms-transition: color ease .3s;
	-o-transition: color ease .3s;
	transition: color ease .3s;
}

button:focus, .btn:focus,
button:active, .btn:active{
	outline: none;
	box-shadow: none;
}

/* font */
header ul.mainmenu li a,
.sologan,
footer .widget-title,
.vcTitle,
.vcContactSidebar .blockContactSidebar a,
.zoomDefault,
.serviceItem .title,
a.btnMore,
.articleItem .date,
.articleItem .vcSubTitle,
.infoDetail a,
.singleArticle h4,
.logos.icons .vcSubTitle,
.vcBoxText,
.vcBoxText.color .vcSubTitle,
.itemSlider .title,
.offresItem .vcSubTitle,
.contactFormPopup .vcSmallBlock .vcSubTitle,
.btn{
	font-family: 'Avenir LT Std 55 Roman', sans-serif;
}
.banner .vcSubTitle,
.owl-carousel .owl-controls .owl-nav .owl-prev,
.owl-carousel .owl-controls .owl-nav .owl-next{
	font-size: 20px;
}
header ul.mainmenu li a,
.vcSubTitle,
.itemSlider .title{
	font-size: 14px;
	line-height: 17px;
}
.descriptionContact,
.vcContactSidebar .formContactSidebar .btn,
.vcVisually .affichage .btn,
.serviceItem .title,
.singleArticle h4,
.vcBoxText h4,
.btn.icon i{
	font-size: 14px;
}
footer .widget-title,
ul.social li a,
.vcTelechargements,
.vcTelechargements a,
.vcContactSidebar .blockContactSidebar a,
.vcContactSidebar .formContactSidebar,
a.btnMore,
.articleItem .date,
.vcBoxText,
.duree,
.form-control{
	font-size: 12px;
}
footer .footer-bottom,
footer ul.menu li a,
footer .blockAddress,
.optionRequired{
	font-size: 10px;
}

footer .footer-bottom,
.descriptionContact,
.vcVisually .description,
.singleArticle h4,
.vcBoxText,
.duree{
	line-height: 20px;
}
footer .blockAddress,
.vcTelechargements a,
.optionRequired,
.serviceItem .title,
.vcBoxText h4{
	line-height: 16px;
}
.articleItem .date,
footer .widget-title,
a.btnMore{
	line-height: 14px;
}

.descriptionContact,
.optionRequired,
.vcVisually .description,
a.btnMore,
.vcBoxText .vcSubTitle,
.duree:not(.title),
.wpb_text_column,
.form-control,
.custom-file .custom-file-label span:last-child{
	color: var(--color-1);
}
.vcSubTitle,
.articleItem .date,
.vcBoxText.color .vcSubTitle,
.itemSlider .title,
ul.bulletYellow li::marker{
	color: var(--color-2);
}
a,
header ul.mainmenu li.current-menu-parent > a,
header ul.mainmenu li:hover > a,
header ul.mainmenu li.current-menu-item > a,
header ul.mainmenu li.current_page_parent > a,
ul.mainmenu .sub-menu a:hover,
.sologan,
.vcTelechargements a:hover,
.btnDownload::before,
.btnDownload::after,
.infos a.btnMore:hover,
.vcButton a.btnMore:hover,
.wpb_text_column a.btnMore:hover,
.offresItem a.btnMore:hover,
.white .btn,
.btn:hover,
.custom-checkbox .custom-control-input:checked~.custom-control-label::after,
.custom-control-label:hover{
	color: var(--color-3);
}

body,
.serviceItem,
.articleItem,
.logos.icons.box .item,
.vcBoxText,
.vcColumnSidebar .vc_column-inner > .wpb_wrapper,
.offresItem,
.white .btn, .btn:hover,
.btn.btn1:hover,
body header.sticky{
	background: var(--light-color);
}

ul.social li a,
a.btnVisually,
.owl-carousel .owl-controls .owl-nav .owl-prev,
.owl-carousel .owl-controls .owl-nav .owl-next,
.custom-checkbox .custom-control-label::before,
.wpcf7-acceptance label span::before,
.custom-control-label::after,
.wpcf7-acceptance label span::after{
	border-radius: 100%;
	-moz-border-radius: 100%;
	-webkit-border-radius: 100%;
}
.vcVisually,
.btn,
.form-control{
	border-radius: 25px;
	-moz-border-radius: 25px;
	-webkit-border-radius: 25px;
}
.zoomDefault,
.itemSlider img{
	border-radius: 20px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
}
.serviceItem,
.serviceItem::before,
.articleItem,
.logos.icons.box .item,
.vcBoxText,
.vcColumnSidebar .vc_column-inner > .wpb_wrapper,
.offresItem{
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
}
ul.mainmenu .sub-menu,
a.btnVisually,
.vcVisually,
.serviceItem,
.articleItem,
.logos.icons.box .item,
.vcBoxText,
.vcColumnSidebar .vc_column-inner > .wpb_wrapper,
.offresItem,
body header.sticky{
	-webkit-box-shadow: var(--box-shadow);
	box-shadow: var(--box-shadow);
}

/* header */
body header.sticky{
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	z-index: 99;
	padding: 15px 0px;
	animation: effect-sticky 0.5s;
}
body.admin-bar header.sticky{
	top: 32px;
	animation: effect-sticky-admin 0.5s;
}
body header.sticky .container > .row{
	align-items: center;
}
body header.sticky .navTop{
	display: none;
}
header.sticky .main_logo{
	display:none;
}
header.sticky .solo_logo{
	max-height:80px;
	width:auto;
}
header .alt_logo{
	display:none;
}
header.sticky .navbar{
	/* margin-top:25px; */
}
header.sticky .alt_logo{
	display:block;
}
header.sticky .assitance-wrapper{
	/* top: calc(50% - 35px); */
}
header{
	padding-top: 30px;
	padding-bottom: 25px;
}
header a.logo
{
	display: block;
}
header a.logo img{
	margin:auto;
}
header .navbar{
	padding: 0px;
}
.navbar-toggler[aria-expanded="true"] .fa-bars:before{
	content:'\f00d'
}
header ul.mainmenu > li{
	margin: 0;
	padding: 0 25px 10px;
}
header.sticky ul.mainmenu > li{
	margin-bottom: -10px;
}
header ul.mainmenu > li:first-child,
header ul.mainmenu li.visually{
	padding-left: 0px;
}
header ul.mainmenu li.visually{
	margin-top: -25px;
}
header ul.mainmenu li:last-child{
	margin-right: 0px;
	padding-right:0;
}
header ul.mainmenu li a{
	text-decoration: none;
	color: var(--primary-color);
}
header ul.mainmenu li a.btnVisually{
	position: relative;
	z-index: 99;
}
.assitance-wrapper {
	position: fixed;
	right: 25px;
	top: 15px;
	z-index: 99;
}
.admin-bar .assistance-wrapper{
	top:67px;
}
ul.mainmenu > li{
	position: relative;
}
ul.mainmenu > li > a{
	text-transform: uppercase;
	position: relative;
}
ul.mainmenu > li.menu-item-has-children > a::after{
	content: "";
	border-left: 3px solid transparent;
	border-top: 6px solid var(--color-3);
	border-right: 3px solid transparent;
	height: 0px;
	width: 0px;
	opacity: 0;
	position: absolute;
	right: -10px;
	top: calc(50% - 3px);
}
ul.mainmenu > li.menu-item-has-children:hover > a::after,
header ul.mainmenu li.current-menu-item > a::after,
header ul.mainmenu li.current_page_parent > a::after,
header ul.mainmenu li.current-menu-parent > a::after{
	opacity: 1;
}
ul.mainmenu .sub-menu{
	display: block;
	min-width: 260px;
	background: #fff;
	visibility: hidden;
	opacity: 0;
	filter: alpha(opacity=0);
	-webkit-transform-origin: 0 0;
	-moz-transform-origin: 0 0;
	-ms-transform-origin: 0 0;
	transform-origin: 0 0;
	-webkit-transition: all 0.2s ease-in-out 0s;
	-o-transition: all 0.2s ease-in-out 0s;
	transition: all 0.2s ease-in-out 0s;
	-webkit-transform: rotateX(-90deg);
	-ms-transform: rotateX(-90deg);
	-o-transform: rotateX(-90deg);
	transform: rotateX(-90deg);
	position: absolute;
	border-radius: 0!important;
	-webkit-border-radius: 0!important;
	-moz-border-radius: 0!important;
	border-top: 3px solid var(--color-3);
	padding: 30px;
	list-style: none;
	left: 0px;
	z-index: 999;
	top: 100%;
}
ul.mainmenu > li:first-child .sub-menu {
	left: -30px;
}
ul.mainmenu .sub-menu a{
	padding-bottom: 15px;
	color: var(--color-6);
	display: block;
	position: relative;
}
ul.mainmenu .sub-menu a::before{
	content: "";
	border-top: 2.5px solid transparent;
	border-left: 5px solid var(--color-3);
	border-bottom: 2.5px solid transparent;
	height: 0px;
	width: 0px;
	position: absolute;
	top: calc(50% - 10px);
	left: -25px;
	opacity: 0;
}
ul.mainmenu .sub-menu a:hover::before{
	animation: effect-arrow-1 0.3s;
	opacity: 1;
	left: -10px;
}
ul.mainmenu .sub-menu li:last-child a{
	padding-bottom: 0px;
}
ul.mainmenu .sub-menu li:last-child a::before{
	top: calc(50% - 2.5px);
}
ul.mainmenu li:hover .sub-menu{
	visibility: visible;
	opacity: 1;
	filter: alpha(opacity=100);
	-webkit-transform: rotateX(0deg);
	-ms-transform: rotateX(0deg);
	-o-transform: rotateX(0deg);
	transform: rotateX(0deg);
}
.navTop{
	margin-bottom: 30px;
}
.sologan{
	font-size: 26px;
	line-height: 26px;
	text-align: center;
}

a.btnVisually{
	width: 50px;
	height: 50px;
	/*background: var(--color-8) url(../img/eyes.png) no-repeat center;*/
	/*background-size:40px!important;*/
	display: block;
	background: var(--color-8);
	line-height: 50px;
	text-align:center;
}
a.btnVisually.active,
a.btnVisually:hover,
a.btnVisually.active:hover{
	/*background: var(--color-4) url(../img/eyes-hover.png) no-repeat center;*/
	background: var(--color-4);
}
a.btnVisually.active,a.btnVisually.active:hover{
	background-color: var(--color-8);
	box-shadow: none;
}
a.btnVisually.active svg,
a.btnVisually:hover svg,
a.btnVisually.active:hover svg{
	color:var(--light-color);
	stroke:var(--light-color);
}
a.btnVisually svg{
	width: 30px;
	color:var(--color-4);
	stroke:var(--color-4);
}
/* footer */
footer{
	background: var(--color-11);
}
footer a{
	text-decoration: none;
}
footer > .container{
	padding-top: 50px;
	padding-bottom: 35px;
}
footer .footer-bottom{
	background: var(--color-12);
	padding: 8px 0px;
	color: var(--color-9);
	text-align: center;
}
footer .widget-title{
	color: var(--light-color);
	text-transform: uppercase;
	margin-bottom: 15px;
}
footer ul{
	list-style: none;
	margin: 0px;
	padding: 0px;
}
footer ul.menu li{
	display: block;
}
footer ul.menu li:last-child{
	margin-bottom: 0px;
}
footer ul.menu li a{
	color: var(--color-9);
	text-decoration: none;
	line-height: 15px;
	position: relative;
}
footer ul.menu li a:hover{
	color: var(--light-color);
	padding-left: 10px;
}
footer ul.menu li a::before{
	content: "";
	border-top: 2.5px solid transparent;
	border-left: 5px solid var(--light-color);
	border-bottom: 2.5px solid transparent;
	height: 0px;
	width: 0px;
	position: absolute;
	top: calc(50% - 2.5px);
	left: -10px;
	opacity: 0;
}
footer ul.menu li a:hover::before{
	animation: effect-arrow 0.3s;
	opacity: 1;
	left: 0px;
}
footer .blockAddress{
	color: var(--color-9);
}
.footerTop{
	background-repeat: no-repeat;
	background-color: var(--color-13);
	padding: 64px 0px;
	border-bottom: 8px solid var(--color-2);
	margin-top: 115px;
}
.footerTop .vcTelechargementsImage{
	position: absolute;
	bottom: -64px;
}

/* content */
#video_container {
	position:relative;
	height:100%;
	position:absolute;
	left:0;
	top:0;
	width:100%;
	overflow:hidden;
	background:#fdfdfd;
}
#video_container:after{
	content:'';
	width:100%;
	background:rgb(255 255 255 / 24%);
	height:100%;
	display:block;
	position:absolute;
	top:0;
}
#video {
	width:100%;
	height:auto;
	position:absolute;
	top:0;
	left:0;
}
.banner{
	background-repeat: no-repeat;
	background-position: center top;
	background-size: cover;
	margin-bottom: 50px;
	position: relative;
}
.banner.bannerMap{
	height: 400px;
}
.banner iframe{
	width: 100%;
	height: 100%;
}
.banner::before{
	content:'';
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:0;
	background:rgba(255,255,255,0.5);
}
.banner.with-video::before{
	content:none;
}
.titleBanner{
	position:relative;
	padding: 137px 0px;
}
.noBackground .titleBanner{
	padding-bottom: 0px;
	padding-top:60px;
}
.banner.espace-salarie{
	margin-bottom:15px;
}
.titleBanner .btn{
	position:absolute;
	right:0;
	top:0;

}
.titleBanner .btn i{
	font-size:13px;
	margin-right:5px;
}
.banner .vcSubTitle{
	text-transform: none;
	line-height: 26px;
}
ul.social{
	list-style: none;
	display: flex;
	margin: 0px;
	padding: 0px;
	justify-content: end;
}
ul.social li{
	margin-left: 15px;
}
ul.social li a{
	width: 30px;
	height: 30px;
	background: var(--color-7);
	color: var(--light-color);
	display: flex;
	align-items: center;
	justify-content: center;
	text-decoration: none;
	font-size: 16px;
}
ul.social li a:hover{
	background: var(--color-3);
}
ul.social.footer{
	margin-top: 25px;
	justify-content: flex-start;
}
ul.social.footer li a{
	background: var(--color-10);
}
.vcTitle{
	font-size: 40px;
	line-height: 46px;
}
.vcSubTitle{
	font-family: 'Avenir LT Std', sans-serif;
	margin-bottom: 20px;
	text-transform: uppercase;
}
.vcTelechargements,
.vcTelechargements a{
	color: var(--light-color);
	text-decoration: none;
}
.vcTelechargements > .row{
	margin-bottom: 15px;
}
.vcTelechargements a{
	padding-left: 16px;
}
.btnDownload::before,
.btnDownload::after{
	position: absolute;
	top: 0px;
	left: 0px;
}
.btnDownload::before{
	font-family: 'Font Awesome 5 Solid';
	font-weight: 900;
	content: "\f354";
}
.btnDownload::after{
	border-bottom: 1px solid var(--color-3);
	content: '';
	width: 10.5px;
	top:17px
}
.vcTelechargements a:hover::before{
	bottom: 1px;
	animation: effect-download 0.6s;
}
.vcContactSidebar{
	position: fixed;
	width: auto;
	top: 0px;
	left: -446px;
	background: var(--color-8);
	height: 100%;
	display: flex;
	align-items: center;
	/* padding: 0px 72px 0px 46px; */
	flex-wrap: wrap;
	overflow: hidden;
	width: 476px;
	z-index: 999;
}
.vcContactSidebar .formContactSidebar {
	height: 100%;
	width: 100%;
	padding: 10px 72px 10px 46px;
	display: flex;
	align-items: center;
}
.vcContactSidebar.active{
	animation: effect-contact-sidebar 0.6s;
	left: 0px;
	width: 446px;
}
.vcContactSidebar.active .fa-envelope::before{
	content:'\f00d'
}
.vcContactSidebar.unactive{
	left: -446px;
	animation: effect-un-contact-sidebar 0.6s;
}
.vcContactSidebar .blockContactSidebar{
	background: var(--color-4);
	position: absolute;
	top: 0px;
	height: 100%;
	right: calc(-100% + 30px);
	width: 100%;
}
.vcContactSidebar .blockContactSidebar a{
	text-transform: uppercase;
	color: var(--light-color)!important;
	position: absolute;
	transform: rotate(-90deg) translate(-50%, 5px);
	transform-origin: top left;
	top: 50%;
	text-decoration: none;
	width: 100vh;
	text-align: center;
}
.vcContactSidebar .blockContactSidebar a i{
	display: inline-flex;
	margin-right: 10px;
}
.vcContactSidebar .blockContactSidebar a:hover{
	color: var(--primary-color);
}
.descriptionContact{
	margin-bottom: 20px;
}
.vcContactSidebar .formContactSidebar .btn{
	height: 40px;
}
.vcVisually{
	background: var(--color-8);
	padding: 20px 40px;
	position: fixed;
	top: 20px;
	right: 15px;
	width: 426px;
	z-index: 9;
	opacity: 0;
	visibility: hidden;
	transition:0.3s;
}
body.sticky .vcVisually{
	/* top:125px */
}
.vcVisually.active{
	opacity: 1;
	visibility: visible;
}
.vcVisually .line{
	border-bottom: 1px solid var(--color-5);
	margin-bottom: 20px;
	padding-bottom: 20px;
}
.vcVisually .line:last-child{
	border-bottom: none;
	padding-bottom: 0px;
	margin-bottom: 0px;
}
.vcVisually .affichage{
	margin: 30px 0px;
	display: flex;
	align-items: center;
	justify-content: space-between;
	flex-wrap: wrap;
}
.zoomDefault{
	border: 2px solid var(--primary-color);
	padding: 5px 20px;
	text-decoration:none;
}
.zoomDefault:hover{
	text-decoration:none;
	color:white;
	background:var(--color-3)
}
.affichage *{
	font-size: 14px !important;
}
.vcVisually .affichage .btn{
	height: 20px;
}
.close-vcVisually {
	position: absolute;
	right: 10px;
	top: 10px;
	transition:0.3s;
	cursor:pointer;
	color:var(--color-11);
}
.close-vcVisually:hover {
	color:var(--color-3);
}
.btnZoom{
	width: 40px;
	height: 40px;
	background: url(../img/icon-zoom.png) no-repeat;
	position: relative;
}
.btnZoom::before{
	font-family: 'Font Awesome 5 Light';
	font-weight: 300;
	position: absolute;
	top: 6px;
	left: 11px;
}
.btnZoom:hover{
	color:var(--color-12);

}
.btnZoomMin::before{
	content: "\f068";
}
.btnZoomPlus::before{
	content: "\f067";
}
.audiobox{
	margin-top: 20px;
}
.mdp-speaker-box.shortcode.speaker-rounded {
	background: var(--color-3);
}
.serviceItem{
	margin-bottom: 25px;
	text-align: center;

	position:relative;
}
.serviceItem a{
	text-decoration:none;
	height: 100%;
	width: 100%;
	display: block;
	padding: 25px 15px;
	position:relative;
	z-index:1;
}
.serviceItem img{
	z-index:1;
	position:relative;
}
.serviceItem .title{
	margin: 20px 0px 20px 0px;
	min-height: 30px;
	color:var(--color-12);
	z-index:1;
	position:relative;
}
.serviceItem::before{
	content:'';
	width:100%;
	height:0;
	position:absolute;
	bottom:0;
	left:0;
	transition:0.3s;
	background: var(--color-3);
	z-index:0;
}
.serviceItem:hover::before{
	height:100%;
}
.serviceItem span.btnMore{
	color:var(--color-1);
	font-weight:bold;
	z-index:1;
	position:relative;
}

span.btnMore,
a.btnMore{
	text-decoration: none;
	display: flex;
	align-items: center;
	justify-content: center;
}
span.btnMore::before,
a.btnMore::before{
	content: "";
	border-top: 2.5px solid transparent;
	border-left: 5px solid var(--color-3);
	border-bottom: 2.5px solid transparent;
	height: 0px;
	width: 0px;
	margin-right: 4px;
	margin-top: -3px;
}
.serviceItem:hover span.btnMore,
a.btnMore:hover, .serviceItem:hover a.btnMore{
	color: var(--light-color)
}
a.btnMore:hover::before, .serviceItem:hover span.btnMore::before{
	border-left: 5px solid var(--color-4);
}

.articleItem{
	padding: 30px 25px;
	margin-bottom: 35px;
}
.lastArticleSlider .articleItem{
	margin: 35px 30px;
}
.articleItem .date{
	margin-bottom: 15px;
}
.articleItem .vcSubTitle{
	text-transform: none;
	min-height: 110px;
	margin-bottom: 30px;
	color: var(--primary-color);
}
.infoDetail{
	min-height: 70px;
	min-width: 73px;
	/* padding-left: 45px; */
	/* padding-top: 35px; */
	position: relative;
}
.infoDetail img{
	width:70px!important;
	max-width:100%!important;ÃƒÆ’Ã‚Â¢Ãƒâ€¹Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã‹Å“
}
.infos a.btnMore:hover::before,
.vcButton a.btnMore:hover::before,
.offresItem a.btnMore:hover::before{
	border-left: 5px solid var(--primary-color);
}
.owl-carousel .owl-controls .owl-nav .owl-prev,
.owl-carousel .owl-controls .owl-nav .owl-next{
	position: absolute;
	top: calc(50% - 15px);
	left: -30px;
	width: 30px;
	height: 30px;
	display: flex;
	align-items: center;
	justify-content: center;
	background: var(--color-8);
	color: var(--light-color);
	transition:0.3s;
}
.owl-carousel .owl-controls .owl-nav .owl-next{
	left: auto;
	right: -30px;
}
.owl-carousel .owl-controls .owl-nav .owl-prev:hover,
.owl-carousel .owl-controls .owl-nav .owl-next:hover{
	background: var(--color-3);
}
ul.logos{
	margin: 30px 0px 0px 0px;
	padding: 0px;
	list-style: none;
	display: flex;
	align-items: center;
	justify-content: space-between;
}
ul.logos.icons li{
	text-align: center;
}
.logos.icons .vcSubTitle{
	margin-top: 30px;
	color: var(--primary-color);
}
.logos.icons.box .item{
	text-align: center;
	padding: 20px;
	height: 100%;
}
.logos.icons.box > div,
.vcOffres > .row > div{
	margin-bottom: 30px;
}
.logos.icons.box .vcSubTitle{
	text-transform: none;
}
.vc_row.vcRowBoxText{
	display: flex;
}
.vc_row.vcRowBoxText .vc_column-inner,
.vc_row.vcRowBoxText .wpb_wrapper{
	height: 100%;
}
.vcBoxText{
	text-align: center;
	margin-bottom: 30px;
	padding: 30px 5px;
	height: calc(100% - 30px);
}
.vcBoxText h4{
	margin: 0px;
}
.vcColumnSidebar .vcSubTitle{
	margin-bottom: 0px;
}
.vcColumnSidebar .vcBlock.vcButton{
	margin-bottom: 10px;
}
.vcColumnSidebar .vc_column-inner > .wpb_wrapper{
	padding: 30px;
}
.vcSlider{
	position: relative;
}
.vcSlider .owl-item{
	padding:0px 35px 30px 30px;
}
.itemSlider .title{
	margin-bottom: 10px;
}
.itemSlider img{
	box-shadow: 5px 5px 30px rgba(0, 0, 0, 0.15);
}
.fancy-video.fancy-video-thumb {
	text-decoration:none;
}
.fancy-video.fancy-video-thumb .thumb_video{
	position:relative;
}
.fancy-video.fancy-video-thumb .thumb_video:before {
	content:'\f144';
	font-family:'Font Awesome 5 Regular';
	position:absolute;
	z-index:999;
	font-size:70px;
	display: block;
	left:0;
	right:0;
	top:calc(50% - 30px);
	color:var(--color-2);
	transition:0.3s;
}
.fancy-video.fancy-video-thumb:hover .thumb_video:before{
	color:var(--color-3);
}
.offresItem{
	height: 100%;
	padding: 30px 30px 70px 30px;
	position: relative;
	margin-bottom: 30px;
}
.offresItem .actions{
	position: absolute;
	width: 100%;
	left: 0px;
	bottom: 30px;
	padding: 0 30px;
}
.vcSmallBlock{
	margin-bottom: 15px;
}
.offresItem .vcSubTitle,
.contactFormPopup .vcSmallBlock .vcSubTitle{
	margin-bottom: 5px;
}
.offresItem a.btnMore{
	justify-content: left;
}
.wpb_text_column ul{
	padding-left: 15px;
}
.wpb_text_column ul li::marker{
	color: var(--color-4);
}
.borderLeft{
	border-left: 1px solid #D6D6D6;
}
.wpb_text_column a.btnMore,
.wpb_text_column a.btnMore::before{
	display: inline-block;
}
/* effect */
@keyframes effect-arrow{
	0% {
		opacity: 0;
		left: -10px;
	}
	100% {
		opacity: 1;
		left: 0px;
	}
}
@keyframes effect-arrow-1{
	0% {
		opacity: 0;
		left: -25px;
	}
	100% {
		opacity: 1;
		left: -10px;
	}
}
@keyframes effect-download{
	0% {
		bottom: 3px;
	}
	100% {
		bottom: 1px;
	}
}
@keyframes effect-contact-sidebar {
	0% {
		left: -416px;
	}
	100% {
		left: 0px;
	}
}
@keyframes effect-un-contact-sidebar {
	0% {
		left: -30px;
	}
	100% {
		left: -446px;
	}
}
@keyframes effect-contact-sidebar-mobile {
	0% {
		top: 100%;
	}
	100% {
		top: 0px;
	}
}
@keyframes effect-un-contact-sidebar-mobile {
	0% {
		top: 0px;
	}
	100% {
		top: calc(100% -30px);
	}
}
@keyframes effect-sticky{
	0% {
		top: -100px;
	}
	100% {
		top: 0px;
	}
}
@keyframes effect-sticky-admin{
	0% {
		top: -100px;
	}
	100% {
		top: 32px;
	}
}

/* common */
body.highcontrast #mainContent,
body.highcontrast .footerTop,
body.highcontrast footer,
body.highcontrast .vcContactSidebar,
body.highcontrast .navTop{
	color: #000000 !important;
	background-color: var(--light-color) !important;
	border-color: #000000 !important;
	filter: grayscale(1) !important;
}
body.highcontrast img{
	filter: grayscale(1) !important;
}
body.highcontrast header *{
	color: #000000 !important;
	background-color: var(--light-color) !important;
	border-color: #000000 !important;
}
body.highcontrast ul.mainmenu > li.menu-item-has-children > a::after{
	border-top: 6px solid #000;
}
body.highcontrast .audioplayer,
body.highcontrast .audioplayer-volume,
body.highcontrast .audioplayer-playpause{
	background: #000000 !important;
	color: #ffffff !important;
}
body.highcontrast .audioplayer:not(.audioplayer-playing) .audioplayer-playpause a{
	border-left: 12px solid #ffffff !important;
}
.btn{
	height: 50px;
	display: inline-flex;
	align-items: center;
	padding: 0 25px;
	position: relative;
	background: var(--color-3);
	color: var(--light-color);
	border: 1px solid var(--color-3);
	font-size: 17px;
	justify-content: center;
	line-height: normal;
}
.btn.btn-login{
	height:40px;
	font-size:14px;
}
.btn.icon i{
	margin-top: -2px;
	margin-right: 5px;
}
.btn.btn1{
	background: var(--color-4);
	border-color: var(--color-4);
}
.btn.btn1:hover{
	color: var(--color-4);
}
.btn.btnW90, .btnW90 .btn{
	width: 90%;
}

.form-control{
	height: 40px;
	background: transparent;
	border-color: var(--color-5);
	box-shadow: none!important;
}
.form-control::-moz-placeholder{
	color: var(--color-1);
}
.form-control:-ms-input-placeholder{
	color: var(--color-1);
}
.form-control::-webkit-input-placeholder{
	color: var(--color-1);
}
label.form-label{
	font-weight: bold;
	margin: 0px;
	color: var(--primary-color);
}

.vcBlock{
	margin-bottom: 30px;
}
.not-loading{
	display: none;
}
.not-loading.loading{
	display: inline-block;
}
.thumb,
.thumb a{
	overflow: hidden;
	display: block;
}
.vcLogos .vcTitle {
	margin-bottom:30px;
}
.vcLogos .thumb,
.vcLogos .thumb a{
	overflow: inherit;
}
.thumb:hover img,
.thumb a:hover img{
	transform: scale(1.1);
}
.vcLogos .thumb:hover img{
	transform:none;
}
input.inputFile,
.wpcf7-acceptance input{
	position: absolute;
	visibility: hidden;
	opacity: 0;
}
.wpcf7-acceptance label{
	position: relative;
	padding-left: 20px;
}
.wpcf7-acceptance label span::before{
	content: '';
	display: block;
	position: absolute;
	border:  1px solid var(--color-5);
	left: -14px;
}
.custom-control-label::before,
.wpcf7-acceptance label span::before{
	width: 20px;
	height: 20px;
	border-color: var(--color-5);
	background: none;
	top: 0px;
	box-shadow: none!important;
}
.custom-control-input:checked~.custom-control-label::before{
	background: none;
	border-color: var(--color-5);
}
.custom-checkbox .custom-control-input:checked~.custom-control-label::before,
.wpcf7-acceptance label input:checked~span.wpcf7-list-item-label::before{
	border-color: var(--color-5);
}
.custom-control-label::after,
.wpcf7-acceptance label span::after{
	width: 10px;
	height: 10px;
	top: 5px;
	left: -19px;
}
.wpcf7-acceptance label span::after{
	position: absolute;
	content: '';
	left: -9px;
}
.custom-checkbox .custom-control-label::after{
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	font-family: 'Font Awesome 5 Light';
	font-weight: 300;
}
.custom-radio .custom-control-input:checked~.custom-control-label::after,
.wpcf7-acceptance label input:checked~span.wpcf7-list-item-label::after{
	background: var(--color-3);
}
.custom-checkbox .custom-control-input:checked~.custom-control-label::after{
	background: none;
	content: "\f00c";
	top: 0;
}
.custom-control-label{
	padding-left: 5px;
	color: var(--primary-color);
	cursor: pointer;
}
.custom-file .custom-file-label{
	border: none;
	text-align: center;
	display: flex;
}
.custom-file .custom-file-label span{
	width: 50%;
	text-align: right;
}
.custom-file .custom-file-label::after{
	display: none;
}
.custom-file .custom-file-label span:last-child{
	margin-left: 10px;
	text-align: left;
	cursor: pointer;
}
.custom-file .custom-file-label span:last-child::before{
	content: '';
	border-top: 2.5px solid transparent;
	border-left: 5px solid var(--color-3);
	border-bottom: 2.5px solid transparent;
	height: 0px;
	width: 0px;
	margin-right: 4px;
	margin-bottom: 2px;
	display: inline-block;
}
.contactFormPopup{
	max-width: 600px;
}
.contactOffresPopup{
	max-width: 800px;
	background: var(--color-8);
}
.wpcf7-response-output {
	text-align:center;
	display:block;
	background-color:var(--color-3);
	border:none!important;
	padding:10px!important;
	color:var(--light-color);
	font-weight:bold;
}
.whiteColor{
	color: var(--light-color);
}
.marginBottomNone .vcSubTitle,
.marginBottomNone{
	margin-bottom: 0px;
}
.wpcf7 .ajax-loader{
	position: absolute;
}
.wpcf7 input[type="file"] {
	cursor: pointer;
	opacity: 0;
}
.widget-title.titleToggle{
	position: relative;
}
.widget-title.titleToggle::after{
	font-family: 'Font Awesome 5 Light';
	font-weight: 300;
	content: "\f067";
	right: 0px;
	position: absolute;
}
.widget-title.titleToggle.active::after{
	content: "\f068";
}
.cc-window a{
	color:var(--color-3)!important;
}
.cc-window {
	background:var(--color-4)!important;
	font-family:'Avenir', sans-serif!important;
	transform:scale(0.9)
}
.cc-revoke{
	display:none!important;
}
.cc-window .cc-btn{
	color:var(--color-12)!important;
	box-shadow:var(--box-shadow);
}
.cc-window .cc-btn:hover{
	color:var(--color-4)!important;
	text-decoration:none;
	box-shadow:none;
}
.nav-ressources {
	text-align:right;
	border-right: 1px solid var(--color-5);;
	padding-right:40px
}

.nav-ressources .title-theme {
	display:inline-block;
	font-size:22px;
	color:var(--color-5);
	font-weight:bold;
	padding:15px 0px;
	font-style:italic;
	line-height: 38px;
	transition:0.3s;
}
.nav-ressources .single-ressource.active .title-theme,.nav-ressources .title-theme:hover{
	color:var(--color-2);
	cursor:pointer;
}

.slides-ressources {
	padding-left: 40px;
	position:relative;
}
.details-ressource{
	position:absolute;
	opacity: 0;
	top:0;
	transition: 0.4s;
	z-index:-1;
	width: 100%;}
.details-ressource.active{
	opacity:1;
	z-index:1;
}
.details-ressource .title-ressource {
	font-size:18px;
	font-weight:bold;
	display:block;
	margin-top:20px;;
	margin-bottom:4px;
}
.details-ressource a{
	font-size:13px;
	border:none!important;
	font-weight:bold;
	color:var(--primary-color);
	vertical-align:middle;
	line-height:25px;
}
.details-ressource a img{
	width:15px;

}
.grecaptcha-badge{
	display:none!important;
	z-index:-999;
	visibility: hidden!important;
}

@media (min-width: 1200px){

	.vcServices.homeStyle{
		margin-top: -110px;
	}
	.vcServices.small-services {
		margin-top:50px;
	}
	.contactOffresPopup .description{
		border-right: 1px solid var(--light-color);
		padding-right: 30px;
	}
	.vcColumnSidebar .vc_column-inner > .wpb_wrapper{
		margin-top: -100px;
	}
	.nTop110{
		margin-top: -55px;
	}
	.vcColumnSidebar.columnContact .vc_column-inner > .wpb_wrapper{
		margin-top: -300px;
	}
}
@media (min-width:992px){
	.banner.with-video .titleBanner {
		padding-bottom:250px
	}
}
@media (max-width:1199px){
	header ul.mainmenu > li{
		padding:0 18px 10px
	}
	.btnPhone span{
		font-size:16px;
	}

}
@media(max-width:991px){
	header .main_logo,
	header .solo_logo{
		max-height:80px;
		width:auto;
	}
	header .alt_logo{
		max-height:60px;
		width:auto;
	}
	header.sticky .solo_logo{
		max-height:80px;
	}
	.sologan{
		font-size: 20px;
		line-height:normal;
		text-align:center;
		margin-top:20px;
		margin-bottom: 20px;
	}
	.navTop{
		margin-bottom:0;
	}
	header{
		padding-bottom: 5px;
	}
	a.btnVisually{
		width: 40px;
		height: 40px;
		line-height:40px;
	}
	a.btnVisually svg{
		width:30px;
	}
	.assitance-wrapper {
		position: absolute;
		right: 10px;
		bottom: 100%;
	}
	header.sticky ul.social{
		display:none;
	}
	header.sticky .assitance-wrapper {
		top:-50px;
	}
	ul.social{
		margin:-40px 0px;
	}
	.vcVisually{
		transform:scale(0.8);
		right:0;
		top:80px;
	}
	body.sticky .vcVisually{
		top:70px;
	}

	header ul.mainmenu > li,
	header ul.mainmenu li.visually{
		margin: 0px 0px 10px 0px;
		padding:0;
	}
	ul.mainmenu .sub-menu{
		position: static;
		visibility: visible;
		opacity: 1;
		filter: alpha(opacity=100);
		-webkit-transform: rotateX(0deg);
		-ms-transform: rotateX(0deg);
		-o-transform: rotateX(0deg);
		transform: rotateX(0deg);
		left:0;
		height:0;
		padding:0 20px;
		overflow:hidden;
		margin-bottom:10px;
		border-top: 2px solid var(--color-3);
		max-width:400px;
		margin-top: 6px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		transition: none;
		box-shadow: 3px 11px 13px rgb(0 0 0 / 5%);
	}

	ul.mainmenu > li:first-child .sub-menu{
		left:0;

	}
	ul.mainmenu > li .sub-menu li{
		padding:0 10px
	}
	ul.mainmenu > li .sub-menu li:first-child{
		padding-top:30px;
	}
	ul.mainmenu > li .sub-menu li:last-child{
		padding-bottom:30px;
	}
	ul.mainmenu > li.current-menu-ancestor .sub-menu{
		height:auto;
	}
	header.sticky ul.mainmenu > li{
		margin-bottom:10px;
	}
	#menu-mainmenu{
		padding-top:30px;
	}
	.vcContactSidebar{
		left: 0;
		-webkit-transform: translateZ(0) translateY(calc(100% - 30px));
		transform:translateY(calc(100% - 30px)) translateZ(0);
		top: auto;
		width: 100%;
		transition:0.6s;
		bottom: 0px;
	}
	.vcContactSidebar.active{
		top: 0;
		width:100%;
		transform:translateY(0);
		animation:none;
	}
	.vcContactSidebar.unactive{
		left:0;
		animation:none;
	}
	.vcContactSidebar .blockContactSidebar{
		right: 0;
		height: 30px;
		transition:0.6s;
	}
	.vcContactSidebar.active .blockContactSidebar{
		top:0;
	}
	.vcContactSidebar .blockContactSidebar a{
		transform: none;
		transform-origin: unset;
		width: 100%;
		position: initial;
		text-align: center;
		display: block;
		padding: 5px;
	}
	.vcContactSidebar .formContactSidebar{
		padding: 60px 30px 30px 30px;
	}
}
@media (min-width: 768px){

}
@media (max-width: 767px){
	.slides-ressources {
		padding-left:10px;
	}
	.nav-ressources {
		padding-right:10px
	}
	.nav-ressources .title-theme{
		font-size:14px;
		line-height:20px;
		padding:10px
	}
	.details-ressource .title-ressource {
		font-size: 15px;
		margin-top: 10px;
	}
	.details-ressource  a{
		font-size: 10px;
	}
	.wpcf7-acceptance label span::before{
		left:-10px;
	}
	.wpcf7-acceptance label span::after{
		left:-5px
	}
	.admin-bar .vcContactSidebar .formContactSidebar {
		padding:50px 10px 10px 0;
	}


	body header.sticky{
		overflow: auto;
	}
	.vcTitle{
		font-size: 30px;
		line-height: 36px;
	}
	.vcTitle.vcTitleConnexion{
		font-size: 24px;
		line-height: 28px;
	}
	.footerTop .vcTelechagementsImage{
		display: none;
	}


	.owl-carousel .owl-controls .owl-nav .owl-next{
		right: -10px;
	}
	.owl-carousel .owl-controls .owl-nav .owl-prev{
		left: -10px;
	}
	ul.logos{
		display: block;
	}
	ul.logos li{
		width: 100%;
		text-align: center;
		margin-bottom: 15px;
	}
	.logo_footer, footer .widget, ul.social.footer{
		margin-bottom: 30px;
	}
	.footer-widget{
		margin-bottom: 25px;
	}
	ul.social.footer{
		justify-content: center;
	}
	.vc_row.vcRowBoxText{
		display: inherit;
	}
	.footerTop{
		margin-top: 30px;
	}
	.banner.noBackground{

	}
	.footerTop .vcTelechargementsImage{
		display:none;
	}
}
@media (max-width:550px){
	.vcVisually{
		right:-40px;
		transform:scale(0.75);
		top:60px

	}
	body.sticky .vcVisually{
		top:40px
	}
}
@media print {

}

@media all and (-webkit-min-device-pixel-ratio: 1.5) {
	a.btnVisually{
		/*background-image: url(../img/eyes@2x.png);*/
		background-size: 32px 23px;
	}
	a.btnVisually:hover,
	a.btnVisually.active{
		/*background-image: url(../img/eyes-hover@2x.png);*/
		background-size: 42px 32px;
	}
	.btnZoom{
		background-size: 40px 40px;
		background-image: url(../img/icon-zoom@2x.png);
	}
}
@media (max-height:840px){
	.vcContactSidebar .formContactSidebar {
		display: block;
		overflow:scroll;
	}
	.vcContactSidebar .formContactSidebar::-webkit-scrollbar {
		display: none;
	}
	.vcContactSidebar .formContactSidebar {
		-ms-overflow-style: none;
		scrollbar-width: none;
	}
	.admin-bar .vcContactSidebar .formContactSidebar {
		padding-top:50px;
	}
}